Accepting pop-up offer to install Launchpad crashed Firefox

Bug #1177081 reported by Ian Hulin on 2013-05-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fglrx-installer-updates (Ubuntu)
Undecided
Unassigned

Bug Description

On log-in page for Launchpad, a pop-up appeared asking if I wanted to install Launchpad. When I clicked on the "Install" button, Firefox crashed.

ProblemType: Package
DistroRelease: Ubuntu 13.04
Package: fglrx-updates 2:9.000-0ubuntu0.3
ProcVersionSignature: Ubuntu 3.8.0-19.30-generic 3.8.8
Uname: Linux 3.8.0-19-generic i686
ApportVersion: 2.9.2-0ubuntu8
Architecture: i386
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
DKMSKernelVersion: 3.8.0-19-generic
Date: Mon May 6 17:17:33 2013
DistUpgraded: 2013-05-06 17:42:33,952 DEBUG enabling apt cron job
DistroCodename: raring
DistroVariant: ubuntu
GraphicsCard:
 Advanced Micro Devices [AMD] nee ATI Redwood PRO [Radeon HD 5570] [1002:68d9] (prog-if 00 [VGA controller])
   Subsystem: XFX Pine Group Inc. Device [1682:3058]
MachineType: ECS GeForce6100PM-M2
MarkForUpload: True
PackageVersion: 2:9.000-0ubuntu0.3
ProcKernelCmdLine: root=UUID=ca7b181a-bdf2-4d7a-83d3-01a559e724d1 ro quiet splash
SourcePackage: fglrx-installer-updates
Title: fglrx-updates 2:9.000-0ubuntu0.3: fglrx-updates kernel module failed to build
UnitySupportTest:
 Error: command ['/usr/lib/nux/unity_support_test', '-p', '-f'] failed with exit code 1: X Error of failed request: BadRequest (invalid request code or no such operation)
   Major opcode of failed request: 155 (ATIFGLEXTENSION)
   Minor opcode of failed request: 66 ()
   Serial number of failed request: 23
   Current serial number in output stream: 23
UpgradeStatus: Upgraded to raring on 2013-05-06 (0 days ago)
dmi.bios.date: 06/04/2010
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 080015
dmi.board.name: GeForce6100PM-M2
dmi.board.vendor: ECS
dmi.board.version: 7.0
dmi.chassis.type: 3
dmi.chassis.vendor: ECS
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr080015:bd06/04/2010:svnECS:pnGeForce6100PM-M2:pvr7.0:rvnECS:rnGeForce6100PM-M2:rvr7.0:cvnECS:ct3:cvr:
dmi.product.name: GeForce6100PM-M2
dmi.product.version: 7.0
dmi.sys.vendor: ECS
version.compiz: compiz 1:0.9.9~daily13.04.18.1~13.04-0ubuntu1
version.libdrm2: libdrm2 2.4.43-0ubuntu1
version.libgl1-mesa-dri: libgl1-mesa-dri 9.1.1-0ubuntu3
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 9.1.1-0ubuntu3
version.xserver-xorg-core: xserver-xorg-core 2:1.13.3-0ubuntu6
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.7.3-0ubuntu2b2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.1.0-0ubuntu2
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.21.6-0ubuntu4
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.7-0ubuntu1
xserver.bootTime: Mon May 6 17:46:46 2013
xserver.configfile: /etc/X11/xorg.conf
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.13.3-0ubuntu6
xserver.video_driver: fglrx

Ian Hulin (ian-hulin) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.